Package Details: kdelibs4support-git r544.9d39a69-3

Git Clone URL: https://aur.archlinux.org/kdelibs4support-git.git (read-only)
Package Base: kdelibs4support-git
Description: KDE 4 Support
Upstream URL: https://projects.kde.org/projects/frameworks/kdelibs4support
Licenses: LGPL
Groups: kf5-aids
Conflicts: kdelibs4support
Provides: kdelibs4support
Submitter: arojas
Maintainer: None
Last Packager: Alad
Votes: 13
Popularity: 1.570026
First Submitted: 2014-04-08 18:42
Last Updated: 2016-06-24 03:28

Required by (66)

Sources (1)

Latest Comments

bhushan commented on 2015-07-15 15:51

Can kf5-aids group be added in these packages for consistency with packages in repo?

kdelibs4support-git
khtml-git
kjs-git
kjsembed-git
kmediaplayer-git
kross-git

anex commented on 2014-12-12 21:17

@ arojas

Can you please add a pkgrel=2 ? when you upgrade to qt 5.4 plasma 5 breaks and it looks like this is the culprit cause of the make depends of qt5-tools. It would save people time and head achs.